/* main elements */
body table {border-radius:9px; box-shadow:0px 0px 4px #666;}
body table table {border-radius:none;box-shadow:none }

BODY {font-family: Arial, Helvetica, Sans-Serif; font-size: 12px; color:#444444; background:#8AB08A;}
a img{ padding: 2px; border: 2px; }
a {font-family: Arial, Verdana, sans-serif; font-stlye: none; font-size: 12px; color: #5a875a; text-decoration: none;}
a:link {font-family: Arial, Verdana, sans-serif; font-stlye: none; font-size: 12px; color: #5a875a; text-decoration: none;}
a:hover {font-family: Arial, Verdana, sans-serif; font-stlye: none; font-size: 12px; color: #666666; text-decoration: underline;}
a:active {font-family: Arial, Verdana, sans-serif; font-stlye: none; font-size: 12px; color: #5a875a; text-decoration: none;}
a:visited {font-family: Arial, Verdana, sans-serif; font-stlye: none; font-size: 12px; color: #5a875a;}
p { font-family: Arial, Verdana, sans-serif; font-size: 12px; font-stlye: none; color: #444444; }
p,code,ul {padding-bottom: 0.0em;}

img.floatLeft {float: left; padding: 0px; margin-right: 5px; margin-bottom: 5px; border: 2px solid #bbbbbb; background: #ffffff;}
img.floatRight {float: right; padding: 0px; margin-left: 5px; margin-bottom: 5px; border: 2px solid #bbbbbb; background: #ffffff;}
img.float { float:left;clear:left; margin:5px;}

hr {color: #8AB08A; background-color: #8AB08A; height: .25px; }

h1 {font: bolder 18px Arial, Verdana, sans-serif; text-indent: 0px; color: #444444;}
h2 {font: bolder 16px Arial, Verdana, sans-serif; text-indent: 0px; color: #444444;}
h3 {border-bottom: solid 0px #f0f0f0; font: bolder 13px Arial, Verdana, sans-serif; color: #444444; text-indent: 0px;}
h4 {font: bolder 14px Arial, Verdana, sans-serif;  text-indent: 0px; letter-spacing: 0px; color: #444444;}
h5 {font: plain 12px Arial, Verdana, sans-serif #5a875a; text-indent: 0px; font-background: #CCCCCC; letter-spacing: 0px; }
h6 {font: bold 16px Arial, Verdana, sans-serif #444444; text-indent: 0px; font-background: #ffffff; letter-spacing: 0px; border-bottom: 1px solid #444444; margin-top: 15px; }

.right { float: right;}
.left { float: left;}
.center { margin: 0 auto; text-align: center;}

input.reg { background-color: #ffffff; font-family: Arial, sans-serif; font-size: 11px; padding: 2px; color: #999999; border: 1px solid #bbbbbb;} 
input.regsub { background-color: #666666; font-family: Arial, sans-serif; font-size: 11px; padding: 2px; color: #f0f0f0; border: 1px solid #bbbbbb;} 

#mailing {
padding:5px;
border: 2px solid #f0f0f0;
background: #8AB08A;
color: #444444;
width: 196px;
}
#report {
padding:5px;
border: 2px solid #f0f0f0;
background: #ffffff;
width: 196px;
}
input.mailing { background-color: #ffffff; font-family: Arial, sans-serif; font-size: 11px; padding: 2px; color: #999999; border: 2px solid #bbbbbb; } 
input.mailingsub { background-color: #666666; font-family: Arial, sans-serif; font-size: 11px; padding: 2px; color: #f0f0f0; border: 2px solid #bbbbbb;} 
#mailing a { color: #444444 }
#mailing p { color: #444444 }
#mailing a:link { color: #666666;}
#mailing a:hover { color: #444444;}
#feature {
padding:5px;
border: 2px solid #bbbbbb;
background: #f0f0f0;
}
#feature h1{ color: #5a875a; font-weight: bolder; font-size: 20px; margin-bottom: 0px;} 
#feature h4{ color: #444444; font-weight: bolder; font-size: 18px; margin-bottom: -10px;} 
#TOP {
border-bottom: 0px solid #8AB08A;
background: #ffffff;
border-top: #c7c7c7 solid 4px;
padding-top: 0px;
padding-bottom: 5px;
padding-right: 5px;
}
#loginbox {
border: 0px solid #8AB08A;
background: #c7c7c7;
padding-top: 10px;
padding-left: 5px;
padding-right: 5px;
float:Right;
margin-top: 0px;
}
#login {
background: #f0f0f0;
}
div.img {
  border: 1px #8AB08A solid;
  margin: 3px;
  padding: 3px;
}
.headerbg {
background-image: url(../images/bg1.jpg); background-repeat:repeat-x; background-position:bottom; float:left;}
#directorypanel {
padding:10px;
border: 2px solid #bbbbbb;
background: url('../providers/map.jpg') no-repeat center;
width: 196px;
}
#directorypanel a:link{
font-family: arial, sans serif;
font-weight: bold;
font-size: 14px;
line-height: 16px;
}
#directorypanel a{
font-family: arial, sans serif;
font-weight: bold;
font-size: 14px;
line-height: 16px;
}
#directorypanel a:link{
font-family: arial, sans serif;
font-weight: bold;
font-size: 14px;
line-height: 16px;
}
#directorypanel a:visited{
font-family: arial, sans serif;
font-weight: bold;
font-size: 14px;
line-height: 16px;
}
#directorypanel a:active{
font-family: arial, sans serif;
font-weight: bold;
font-size: 14px;
line-height: 16px;
}

#directorypanelmain {
padding:10px;
border: 2px solid #bbbbbb;
background: url('../providers/map.jpg') no-repeat center;
}
#directorypanelmain a:link{
font-family: arial, sans serif;
font-weight: bold;
font-size: 14px;
line-height: 16px;
}
#directorypanelmain a{
font-family: arial, sans serif;
font-weight: bold;
font-size: 14px;
line-height: 16px;
}
#directorypanelmain a:link{
font-family: arial, sans serif;
font-weight: bold;
font-size: 14px;
line-height: 16px;
}
#directorypanelmain a:visited{
font-family: arial, sans serif;
font-weight: bold;
font-size: 14px;
line-height: 16px;
}
#directorypanelmain a:active{
font-family: arial, sans serif;
font-weight: bold;
font-size: 14px;
line-height: 16px;
}

img.featured {border: 2px solid #bbb; margin: 3px; width: 150px; height: 28px;}
img.featureimg {border: 2px solid #bbb; margin: 3px; float:Left;}

#news {padding:5px; border: 0px solid #f0f0f0; background: #fefefe; margin-bottom: 10px;}
#news h1 {font: bold 14px Arial, Verdana, sans-serif; text-indent: 0px; color: #5a875a; text-decoration: none; margin:0;}
#news h1 a{font: bold 14px Arial, Verdana, sans-serif; text-indent: 0px; color: #5a875a; text-decoration: none; margin:0;}
#news h1 a:link{font: bold 14px Arial, Verdana, sans-serif; text-indent: 0px; color: #5a875a; text-decoration: none; margin:0;}
#news h1 a:hover{font: bold 14px Arial, Verdana, sans-serif; text-indent: 0px; color: #5a875a; text-decoration: underline; margin:0;}
#news h1 a:visited{font: bold 14px Arial, Verdana, sans-serif; text-indent: 0px; color: #5a875a; text-decoration: none; margin:0;}
#news h2 {font: bold 10px Arial, Verdana, sans-serif; text-indent: 0px; color: #5a875a; text-decoration: none; margin:0;}
#news p {font: plain 12px Arial, Verdana, sans-serif; text-indent: 0px; color: #444444; text-decoration: none; margin:0;}

#newsheadlines {padding:0px; border: 0px solid #f0f0f0; background: #ffffff; margin-bottom: 10px;}
#newsheadlines p {font: plain 12px Arial, Verdana, sans-serif; text-indent: 0px; color: #5a875a; text-decoration: none; margin:0; border-bottom: 1px dotted #5a875a; padding-bottom: 3px;}
#newsheadlines a {font: plain 12px Arial, Verdana, sans-serif; text-indent: 0px; color: #5a875a; text-decoration: none; margin:0; }
#newsheadlines a:link {font: plain 12px Arial, Verdana, sans-serif; text-indent: 0px; color: #5a875a; text-decoration: none; margin:0; }
#newsheadlines a:hover {font: plain 12px Arial, Verdana, sans-serif; text-indent: 0px; color: #5a875a; text-decoration: none; margin:0; }
#newsheadlines a:visited {font: plain 12px Arial, Verdana, sans-serif; text-indent: 0px; color: #5a875a; text-decoration: none; margin:0; }

#social{float: left; margin-right:7px;}
img.social{margin-left:0; margin-right: 3px; margin-top: 0; margin-bottom: -2px;}

#partners {margin-top: 25px; margin-bottom:15px;}
#partners ul{margin:0; padding:0; list-style:none;}
#partners li {margin:0; padding:5px; list-style:none; color:#444444; background-color:#ffffff; font-size: 12px;}
#partners li a{color:#5a875a; background-color:#efefef; font-size: 12px;}
#partners img {margin-right:10px; float:left;}

ul{margin:30px; padding:0; list-style-type:square;}
li {margin:0; padding:5px;  list-style-type:square; font-size: 12px;}
ol{margin:30px; padding:0; list-style-type:square;}

#footer {margin-top: 15px; padding: 10px;}
#footer a {color: #777777; font-size: 10px; text-decoration: none; border: none;}
#footer p {color: #777777; font-size: 9px; text-decoration: none; border: none;}
#footer a:link {padding-right:5px; color: #777777; font-size: 10px; text-decoration: none; border: none;}
#footer a:active {padding-right:5px; color: #777777; font-size: 10px; text-decoration: none; border: none;}
#footer a:visited {padding-right:5px; color: #777777; font-size: 10px; text-decoration: none; border: none;}
#footer a:hover {color: #777777; font-size: 10px; text-decoration: underline;}